{
  "name": "command-line-app-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/rizky.mohamad07/node-command-line-app-test.git"
  },
  "author": "Mohamad Rizky",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/rizky.mohamad07/node-command-line-app-test/issues"
  },
  "homepage": "https://gitlab.com/rizky.mohamad07/node-command-line-app-test#readme",
  "dependencies": {
    "inquirer": "^7.0.0"
  }
}
